@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
  --f-main: "Roboto", serif;
  --txt: #010101;
  --mcolor: #008795;
  --scolor: #44d0d6;
  --orange: #ff9c00;
  --gray: #f9f9f9;
  --gray-light: #666666;
  --gray-dark: #333333;
  --blue: #004d5e;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.75em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 1390px;
  max-width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
  height: auto;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
.h_main {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  padding: 56px 0 0;
  transition: all 0.3s;
}
#header.fixed .h_main {
  padding: 15px 0;
  background: rgb(0 77 94 / 90%);
}
.h_main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
  width: 209px;
}
.h_lang {
  border: none;
  border-left: 1px solid var(--scolor);
  margin: 0 auto 0 35px;
  padding: 5px 0 5px 20px;
  background: transparent;
  color: var(--scolor);
  cursor: pointer;
}
#gnavi {
  margin: 0 auto;
}
.gnavi {
  display: flex;
}
.gnavi li {
  margin: 0 3px;
}
.gnavi li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 15px 8px;
  transition: all 0.3s;
  text-align: center;
  border-radius: 10px;
}
.gnavi li:hover a, .gnavi li.active a {
  background: rgb(108, 232, 233);
  background: linear-gradient(-90deg, rgba(108, 232, 233, 1) 0%, rgba(0, 179, 190, 1) 25%, rgba(0, 77, 94, 1) 100%);
}
.h_right {
  display: flex;
}
.h_search_ttl, .h_link a {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid var(--scolor);
  border-radius: 50%;
  width: 37px;
  height: 37px;
  cursor: pointer;
}
.h_search {
  position: relative;
  margin-right: 10px;
}
.h_search form {
  position: absolute;
  right: -50px;
  margin-top: 10px;
  background: var(--gray);
  padding: 5px;
  border-radius: 5px;
  width: 200px;
  display: none;
}
.h_search input {
  border: none;
  padding: 5px 65px 5px 5px;
  font-size: 14px;
  width: 100%;
}
.h_search button {
  position: absolute;
  right: 5px;
  top: 5px;
  background: rgb(108, 232, 233);
  background: linear-gradient(-90deg, rgba(108, 232, 233, 1) 0%, rgba(0, 179, 190, 1) 25%, rgba(0, 77, 94, 1) 100%);
  color: #fff;
  text-align: center;
  border: none;
  cursor: pointer;
  font-size: 12px;
  padding: 6px;
  border-radius: 3px;
}
.main_slide.slick-initialized .slick-slide.main_slide_item {height: 920px;background: url("../images/slide01.jpg") no-repeat center center/cover;color: #fff;display: flex;justify-content: center;align-items: center;text-align: center;flex-direction: column;padding-top: 97px;}
.main_slide_txt {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.1em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 29px;
    line-height: 1.5em;
}
.main_slide_txt:before, .main_slide_txt:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/icon_logo.svg") no-repeat center center;
  width: 15px;
  height: 15px;
}
.main_slide_txt:before {
  margin-right: 45px;
}
.main_slide_txt:after {
  margin-left: 45px;
}
.main_slide_ttl {
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1.5em;
    margin: 0 0 59px;
}
.main_slide_btn {
    margin: 0;
}
.main_slide_btn a {
    display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: all 0.3s;
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
	background: url("../images/main_slide_btn.svg") no-repeat center center/100% auto;
	width: 254px;
	height: 52px;
}
.main_slide_btn a:hover{background-color: rgba(255,255,255,0.3);}
.idx_ttl {
  text-align: center;
  font-size: 18px;
  color: var(--gray-light);
  font-weight: 300;
  margin-bottom: 40px;
}
.idx_ttl .small {
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  align-items: center;
  letter-spacing: 0.4em;
  line-height: 1.2em;
}
.idx_ttl .small:before, .idx_ttl .small:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/icon_logo.svg") no-repeat center center;
  width: 15px;
  height: 15px;
}
.idx_ttl .small:before {
  margin-right: 30px;
}
.idx_ttl .small:after {
  margin-left: 30px;
}
.idx_ttl .lager {
  display: block;
  font-size: 60px;
  color: var(--mcolor);
  line-height: 1.5em;
  margin-top: 5px;
}
.box01 {
  padding: 100px 0;
}
.b01_form {
  display: flex;
  background: #fafafa;
  border: 1px solid #eeeeee;
  border-radius: 10px;
  justify-content: space-between;
  overflow: hidden;
  margin-bottom: 40px;
}
.b01_form input {
  font-size: 18px;
  width: 100%;
  border: none;
  background: transparent;
  color: #666;
  font-weight: 300;
  padding: 30px 40px;
}
.b01_form button {
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  border: none;
  font-weight: 500;
  padding: 0 30px;
  cursor: pointer;
  transition: all 0.3s;
  background: rgb(108, 232, 233);
  background: linear-gradient(-90deg, rgba(108, 232, 233, 1) 0%, rgba(0, 179, 190, 1) 25%, rgba(0, 77, 94, 1) 100%);
}
.b01_form button:hover {
  opacity: 0.7;
}
.b01_list {
  display: flex;
  justify-content: space-between;
}
.b01_item {
  width: 25%;
}
.b01_item {
  width: 25%;
  display: flex;
  justify-content: center;
}
.b01_item:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url(../images/b01_icon01.png) no-repeat left center;
  width: 60px;
  height: 55px;
  border-right: 1px solid #eee;
  margin-right: 20px;
}
.b01_item:nth-child(2):before {
  background-image: url("../images/b01_icon02.png");
}
.b01_item:nth-child(3):before {
  background-image: url("../images/b01_icon03.png");
}
.b01_item:nth-child(4):before {
  background-image: url("../images/b01_icon04.png");
}
.b01_item_main {
  font-weight: 500;
  margin: 0;
  color: #a9a9a9;
}
.b01_num {
  display: block;
  color: var(--gray-dark);
  font-size: 40px;
  line-height: 1em;
}
.box02 .idx_ttl {
  text-align: left;
  margin-bottom: 20px;
}
.box02 .idx_ttl .lager {
  color: var(--gray-light);
}
.box02 .idx_ttl .lager .bold {
  color: var(--gray-dark);
}
.b02_list {
  margin: 0 -15px;
}
.b02_list .b02_item {
  margin: 0 15px;
  text-align: center;
}
.b02_itm_img img {
  width: 100%;
  border-radius: 10px;
}
.b02_itm_ttl {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 13px;
  color: var(--gray-dark);
}
.b02_itm_btn {
  margin: 0;
}
.b02_itm_btn a {
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
  color: #fff;
  padding: 10px 15px;
  border-radius: 7px;
  transition: all 0.3s;
  background: rgb(0, 140, 171);
  background: linear-gradient(41deg, rgba(0, 140, 171, 1) 13%, rgba(10, 188, 198, 1) 54%, rgba(147, 246, 247, 1) 77%);
}
.b02_itm_btn a:hover {
  opacity: 0.7;
}
.slick-arrow {
  width: 55px;
  height: 55px;
  border: none;
  border-radius: 5px;
  position: absolute;
  top: -90px;
  right: 15px;
  text-indent: -500000px;
  cursor: pointer;
  transition: all 0.3s;
  background: url("../images/arr_next.png") no-repeat center center #f7f7f7;
}
.slick-arrow.slick-prev {
  background-image: url("../images/arr_prev.png");
  right: 85px;
}
.slick-arrow:hover {
  background-color: var(--scolor);
}
.box02 {
  padding: 0 0 100px;
}
.box03 {
  padding: 100px 0;
  background: var(--gray);
}
.box03 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b03_left {
  background: url("../images/b03_box_bg.png") no-repeat top center;
  width: 400px;
  flex-shrink: 0;
  height: 849px;
  padding: 170px 60px;
  margin-right: 110px;
}
.b03_left_ttl {
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  margin: 0 0 10px;
  line-height: 1.2em;
}
.b03_left_ttl .lager {
  display: block;
  font-size: 116.67%;
  font-weight: 700;
  text-transform: uppercase;
}
.b03_left_txt {
  font-size: 15px;
  text-align: center;
  color: #fff;
}
.b03_left_form input, .b03_left_form select, .b03_left_form textarea {
  width: 100%;
  border: none;
  margin: 0 0 7px;
  font-size: 15px;
  color: #9b9b9b;
  padding: 10px 17px;
  border-radius: 7px;
}
.b03_left_form select {
  padding: 10px 12px;
}
.b03_left_form ::placeholder {
  color: #9b9b9b;
  opacity: 1;
}
.b03_left_form ::-ms-input-placeholder {
  color: #9b9b9b;
}
.b03_left_form textarea {
  height: 100px;
}
.b03_left_form button {
  background: var(--orange);
  width: 100%;
  border: none;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 14px;
  font-weight: 500;
  transition: all 0.3s;
  cursor: pointer;
}
.b03_left_form button:hover {
  background: var(--scolor);
}
.b03_right .idx_ttl {
  text-align: left;
  margin: 0 0 20px;
}
.b03_right .idx_ttl .small {
  justify-content: flex-start;
}
.b03_right .idx_ttl .lager {
  color: var(--gray-light);
}
.b03_right .idx_ttl .lager .bold {
  color: var(--gray-dark);
}
.b03_right_txt p {
  font-size: 18px;
  font-weight: 300;
  text-align: justify;
}
.b03_right_txt .bold {
  font-size: 20px;
  font-weight: 500;
}
.b03_right_txt li {
  font-size: 20px;
  position: relative;
  padding-left: 30px;
  font-weight: 500;
}
.b03_right_txt li:before {
  content: '';
  position: absolute;
  width: 13px;
  height: 13px;
  left: 0;
  border-radius: 50%;
  top: 11px;
  background: var(--scolor);
}
.b03_right_txt {
  margin-bottom: 40px;
}
.idx_btn {
  margin: 0;
}
.idx_btn a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  color: #fff;
  padding: 10px 20px;
  border-radius: 7px;
  transition: all 0.3s;
  background: rgb(0, 140, 171);
  background: linear-gradient(41deg, rgba(0, 140, 171, 1) 13%, rgba(10, 188, 198, 1) 54%, rgba(147, 246, 247, 1) 77%);
}
.idx_btn a:hover {
  opacity: 0.7;
}
.idx_btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 5px 0 5px 7px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  margin-left: 10px;
}
.box04 {
  background: url("../images/b04_bg.jpg") no-repeat top center/cover;
  padding: 100px 0;
  color: #fff;
}
.box04 .idx_ttl, .box04 .idx_ttl .lager {
  color: #fff;
}
.b04_list {
  display: flex;
  margin-bottom: 80px;
}
.b04_item {
  width: calc(100% / 3);
  text-align: center;
  padding: 0 30px;
}
.b04_itm_ttl {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5em;
  margin: 0 0 15px;
}
.b04_itm_txt {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
}
.b04_ttl {
  font-size: 40px;
  line-height: 1.5em;
  margin: 0 0 20px;
  font-weight: 300;
}
.b04_talk {
  margin: 0 -30px;
  padding-bottom: 80px;
}
.b04_talk_item {
  margin: 0 30px;
  padding: 0 0 30px;
}
.b04_talk_itm_main {
  border: 2px solid #369ba2;
  border-radius: 13px;
  padding: 10px 50px 35px;
  position: relative;
}
.b04_talk_itm_main:after {
  content: '';
  position: absolute;
  background: url("../images/icon_talk.png") no-repeat center center #005768;
  width: 65px;
  height: 65px;
  right: 50px;
  bottom: -35px;
}
.b04_talk_itm_img img {
  border-radius: 50%;
}
.b04_talk_itm_img {
  margin: 0 0 -35px 50px;
  padding: 4px;
  display: inline-block;
  position: relative;
  z-index: 2;
  background: rgb(0, 77, 94);
  background: linear-gradient(0deg, rgba(0, 77, 94, 1) 0%, rgba(10, 188, 198, 1) 72%, rgba(147, 246, 247, 1) 100%);
  border-radius: 50%;
}
.b04_talk_itm_ttl {
  font-size: 14px;
  color: var(--scolor);
  margin: 0 0 20px 100px;
}
.b04_talk_itm_txt {
  margin: 0;
  font-size: 18px;
  font-weight: 300;
}
.b04_talk .slick-arrow {
  width: 85px;
  height: 40px;
  top: auto;
  bottom: 0;
  left: calc(50% + 10px);
  background: rgb(0, 140, 171);
  background: linear-gradient(-41deg, rgba(0, 140, 171, 1) 13%, rgba(10, 188, 198, 1) 54%, rgba(147, 246, 247, 1) 77%);
}
.b04_talk .slick-arrow.slick-prev {
  left: auto;
  right: calc(50% + 10px);
  background: rgb(0, 140, 171);
  background: linear-gradient(41deg, rgba(0, 140, 171, 1) 13%, rgba(10, 188, 198, 1) 54%, rgba(147, 246, 247, 1) 77%);
}
.b04_talk .slick-arrow:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/b04_next.png") no-repeat center center;
}
.b04_talk .slick-arrow.slick-prev:after {
  background-image: url("../images/b04_prev.png");
}
.b04_talk .slick-arrow:hover {
  opacity: 0.7;
}
.box05 {
  padding: 100px 0;
}
.box05 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b05_col {
  width: calc((100% - 100px) / 3);
}
.idx_ttl_sytle02 {
  font-size: 40px;
  color: var(--gray-light);
  line-height: 1.5em;
  margin: 0 0 35px;
  font-weight: 300;
}
.idx_ttl_sytle02 .bold {
  color: var(--gray-dark);
}
.b05_news_item a {
  display: flex;
  text-decoration: none;
  color: var(--txt);
  transition: all 0.3s;
}
.b05_news_item a:hover {
  opacity: 0.7;
}
.b05_news_item:not(:last-child) {
  border-bottom: 1px solid #eee;
  padding: 0 0 30px;
  margin: 0 0 30px;
}
.b05_news_item_img {
  flex-shrink: 0;
  width: 120px;
  margin: 0 20px 0 0;
  border-radius: 5px;
  overflow: hidden;
}
.b05_news_item_date {
  font-size: 14px;
  color: var(--gray-light);
  margin: 0 0 10px;
  background: url("../images/b05_date.png") no-repeat left top 3px;
  padding-left: 20px;
}
.b05_news_item_ttl {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3em;
  margin: 0 0 10px;
}
.b05_news_item_author {
  font-size: 13px;
  font-weight: 500;
  color: var(--gray-light);
  background: #e8e8e8;
  display: inline-block;
  padding: 3px 13px;
  border-radius: 4px;
  margin: 0;
}
.b05_news {
  margin: 0 0 40px;
}
.b05_btn {
  margin: 0;
}
.b05_btn a {
  display: inline-block;
  background: url("../images/b05_arr.png") no-repeat right center;
  padding-right: 25px;
  text-decoration: none;
  transition: all 0.3s;
}
.b05_btn a:hover {
  padding-right: 40px;
}
.b05_event_item a {
  display: flex;
  text-decoration: none;
  color: var(--gray-dark);
  transition: all 0.3s;
}
.b05_event_item a:hover {
  opacity: 0.7;
}
.b05_event_item_date {
  flex-shrink: 0;
  width: 85px;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 20px 0 0;
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  border-radius: 7px;
  background: rgb(0, 140, 171);
  background: linear-gradient(41deg, rgba(0, 140, 171, 1) 0%, rgba(10, 188, 198, 1) 63%, rgba(147, 246, 247, 1) 100%);
}
.b05_event_item_date .day {
  font-size: 257%;
  margin-bottom: 3px;
}
.b05_event_item {
  margin: 0 0 25px;
}
.b05_event_item_ttl {
  font-size: 18px;
  line-height: 1.3em;
  font-weight: 500;
  color: var(--txt);
  margin: 0 0 5px;
}
.b05_event_item_info {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  color: var(--gray-light);
}
.b05_event {
  margin: 0 0 40px;
}
.b05_video_ttl {
  font-weight: 500;
  margin: 0 0 20px;
}
.b05_video_frame iframe {
  width: 100%;
  height: 179px;
}
.b05_video_frame {
  margin: 0 0 20px;
}
.b05_video_txt {
  font-size: 18px;
  font-weight: 300;
  color: var(--gray-light);
  margin: 0 0 40px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.box06 {
  background: var(--gray);
  padding: 100px 0;
}
.b06_list p {
  margin: 0 15px;
  background: #fcfcfc;
  text-align: center;
}
.b06_list p img {
  display: block;
  margin: 0 auto;
}
.box07 {
  padding: 100px 0;
}
.b07_list {
  display: flex;
}
.b07_item {
  width: 300px;
  margin: 0 50px;
}
.b07_item a {
  text-decoration: none;
  color: var(--gray-dark);
  transition: all 0.3s;
}
.b07_item a:hover {
  opacity: 0.7;
}
.b07_itm_ttl {
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 5px;
}
.b07_itm_note {
  margin: 0;
  font-size: 14px;
  color: var(--gray-light);
  font-weight: 500;
}
.b08_item {
  border: 1px solid #eee;
  margin: 0 15px;
  border-radius: 10px;
  padding: 30px;
}
.b08_list {
  margin: 0 -15px;
}
.b08_item_img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 230px;
  margin: 0;
}
.b08_item_ttl a {
  text-decoration: none;
  color: var(--gray-dark);
  font-size: 20px;
  line-height: 1.3em;
  text-align: center;
  font-weight: 500;
}
.b08_item_ttl {
  text-align: center;
  margin: 0 0 10px;
}
.b08_itm_info {
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--mcolor);
  font-weight: 500;
}
.b08_item a:hover {
  opacity: 0.7;
}
.b08_itm_info .cart {
  width: 17px;
}
.box08 {
  padding: 0 0 100px;
}
.box09 {
  padding: 100px 0;
  background: url("../images/b09_bg.jpg") no-repeat top center/cover;
  color: #fff;
}
.box09 .idx_ttl, .box09 .idx_ttl .lager {
  color: #fff;
}
.b09_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.b09_col {
  width: calc((100% - 68px) / 2);
}
.b09_item {
  border-style: solid;
  border-width: 1px 1px 1px 6px;
  margin: 0 0 6px;
  border-color: #1da5ad;
}
.b09_item dt {
  font-size: 20px;
  font-weight: bold;
  position: relative;
  padding: 20px 50px 20px 30px;
  cursor: pointer;
  transition: all 0.3s;
}
.b09_item dt:hover {
  background: rgba(255, 255, 255, 0.1);
}
.b09_item dt:after {
  content: '';
  position: absolute;
  background: url("../images/b09_arr_right.png") no-repeat center center;
  width: 17px;
  height: 17px;
  right: 30px;
  top: 22px;
  transition: all 0.3s;
}
.b09_item dt.show:after {
  transform: rotate(90deg);
}
.b09_item dd {
  display: none;
  padding: 0 30px 20px 30px;
}
.box10 {
  padding: 100px 0;
}
.b10_list {
  display: flex;
  justify-content: space-between;
}
.b10_item {
  width: calc((100% - 90px)/4);
}
.b10_item a {
  text-decoration: none;
  text-align: center;
  color: var(--gray-dark);
  border: 1px solid #eee;
  border-radius: 7px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  height: 270px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.b10_item a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  background: rgb(0, 77, 94);
  background: linear-gradient(51deg, rgba(0, 77, 94, 1) 0%, rgba(10, 188, 198, 1) 72%, rgba(147, 246, 247, 1) 100%);
  opacity: 0;
  transition: all 0.3s;
}
.b10_item a:hover:after {
  opacity: 1;
}
.b10_item_ttl {
  font-size: 20px;
  font-weight: 500;
}
.b10_item a:hover {
  color: #fff;
}
.b10_item a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b10_img01.png") no-repeat center center;
  width: 100px;
  height: 100px;
  margin-bottom: 50px;
  transition: all 0.3s;
}
.b10_item a:hover:before {
  background-image: url("../images/b10_img01_hv.png");
}
.b10_item:nth-child(2) a:before {
  background-image: url("../images/b10_img02.png");
}
.b10_item:nth-child(2) a:hover:before {
  background-image: url("../images/b10_img02_hv.png");
}
.b10_item:nth-child(3) a:before {
  background-image: url("../images/b10_img03.png");
}
.b10_item:nth-child(3) a:hover:before {
  background-image: url("../images/b10_img03_hv.png");
}
.b10_item:nth-child(4) a:before {
  background-image: url("../images/b10_img04.png");
}
.b10_item:nth-child(4) a:hover:before {
  background-image: url("../images/b10_img04_hv.png");
}
.box11 {
  background: url("../images/b11_bg.jpg") no-repeat center center/cover;
  padding: 100px 0;
  color: #fff;
}
.box11 .container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.box11 .idx_ttl_sytle02 {
  color: #fff;
  margin: 0 0 5px;
}
.box11 .idx_ttl_sytle02 .bold {
  color: #fff;
}
.b11_txt {
  width: 354px;
  margin: 0;
  font-size: 20px;
  font-weight: 300;
}
.b11_left {
  margin-right: 60px;
}
.b11_form {
  display: flex;
}
.b11_form input {
  width: 480px;
  border: none;
  padding: 25px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.b11_form button {
  border: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  width: 145px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  cursor: pointer;
  transition: all 0.3s;
  background: rgb(0, 77, 94);
  background: linear-gradient(45deg, rgba(0, 77, 94, 1) 0%, rgba(10, 188, 198, 1) 69%, rgba(147, 246, 247, 1) 100%);
  color: #fff;
}
.b11_form button:hover {
  opacity: 0.7;
}
#footer {
  padding: 100px 0;
}
.ft_top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #eee;
  padding: 0 0 100px;
  margin: 0 0 100px;
}
.ft_top_mod {
  width: calc((100% - 180px) / 4);
}
.ft_logo {
  width: 251px;
  margin: 0 0 15px;
}
.ft_txt p {
  font-size: 15px;
  text-align: justify;
  line-height: 1.3em;
  color: var(--gray-light);
  font-weight: 300;
}
.ft_ttl {
  font-size: 30px;
  font-weight: 500;
  color: var(--gray-light);
  margin: 0 0 20px;
  position: relative;
}
.ft_ttl:after {
  content: '';
  position: absolute;
  width: 40px;
  height: 2px;
  background: var(--mcolor);
  left: 0;
  bottom: 0;
}
.ft_link a {
  display: inline-block;
  text-decoration: none;
  color: var(--gray-light);
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
}
.ft_link a:hover {
  color: var(--mcolor);
}
.ft_link li {
  position: relative;
  padding-left: 20px;
  margin: 0 0 3px;
}
.ft_link li:before {
  content: '';
  position: absolute;
  width: 6px;
  height: 6px;
  background: #000;
  border-radius: 50%;
  left: 0;
  top: 12px;
}
.ft_info {
  font-size: 15px;
  font-weight: 300;
  color: var(--gray-light);
  line-height: 1.3em;
  margin: 0 0 17px;
  position: relative;
  padding-left: 25px;
}
.ft_info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.svg") no-repeat center center;
  left: 0;
  top: 0;
  width: 16px;
  height: 21px;
}
.ft_add:before {
  top: 6px;
}
.ft_tel:before {
  background-image: url("../images/f_tel.svg");
}
.ft_time:before {
  background-image: url("../images/f_time.svg");
}
.ft_ttl:not(:first-child) {
  margin-top: 30px;
}
.ft_social {
  display: flex;
  margin: 0;
}
.ft_social a {
  margin-right: 10px;
}
.ft_bottom {
  text-align: center;
  color: var(--gray-light);
}
.ft_visa {
  display: flex;
  justify-content: center;
}
.ft_visa img {
  margin: 0 10px;
}
.copyright {
  font-size: 13px;
  text-transform: uppercase;
  margin: 0;
}
.copyright a {
  text-decoration: none;
  color: var(--gray-light);
}
#totop img {
  border-radius: 7px;
}
/*page con*/
.under #mainvisual {
  background: url("../images/under_top_bg.jpg") no-repeat center center/cover;
  height: 340px;
  color: #fff;
  text-align: center;
  padding-top: 153px;
}
.under #mainvisual h2 {
  font-size: 38px;
  font-weight: 300;
  line-height: 1.5em;
  margin: 0 0 10px;
}
.topic_path {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.topic_path li {
  margin: 3px;
}
.topic_path li a {
  font-size: 13px;
  text-decoration: none;
  color: #fff;
  display: block;
  text-align: center;
  background: var(--scolor);
  padding: 5px 10px;
  border-radius: 5px;
  line-height: 1.6em;
  height: 100%;
  transition: all 0.3s;
}
.topic_path li a:hover {
  background: var(--mcolor);
}
.topic_path li:last-child {
  font-size: 13px;
  background: #464646;
  color: #fff;
  border-radius: 5px;
  padding: 5px 10px;
}
.under_main {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 80px 15px;
}
.under_sidebar {
  width: 270px;
}
.under_content {
  width: calc(100% - 300px);
}
.under_content_img {
  text-align: center;
  margin-bottom: 40px;
}
.under_content .idx_ttl_sytle02 {
  margin-bottom: 20px;
}
.under_content_txt {
  margin: 0 0 50px;
}
.under_content_txt p {
  font-size: 18px;
  font-weight: 300;
  text-align: justify;
}
.under_content .idx_ttl .lager {
  font-size: 40px;
  text-align: left;
  margin: 0;
}
.under_content .b04_list {
  justify-content: space-between;
}
.under_content .b04_item {
  background: #f6f6f6;
  width: calc((100% - 60px) / 3);
  padding: 25px;
}
.under_content .b04_itm_ttl {
  color: var(--mcolor);
  margin: 0 0 10px;
}
.under_content .b04_itm_txt {
  color: var(--gray-light);
}
.under_content .b10_item a:before {
  width: 80px;
  height: 80px;
  background-size: contain;
  margin: 0 0 25px;
}
.under_content .b10_item a {
  height: 200px;
}
.under_content .b10_item {
  width: calc((100% - 45px) / 4);
}
.under_sidebar .idx_ttl_sytle02 {
  font-size: 34px;
  line-height: 1.2em;
  margin: 0 0 20px;
}
.sidebar_mod:not(:last-child) {
  margin-bottom: 50px;
}
.sidebar_mod .idx_btn a {
  width: 100%;
  background: rgb(0, 165, 176);
  background: linear-gradient(243deg, rgba(0, 165, 176, 1) 29%, rgba(0, 82, 99, 1) 69%);
  text-transform: uppercase;
}
.sidebar_mod .idx_btn a:after {
  display: none;
}
.under_sidebar .b05_news_item_img {
  width: 100px;
}
.under_sidebar .b05_news_item_ttl {
  margin: 0;
  line-height: 1.2em;
  font-size: 16px;
}
.under_sidebar .b02_itm_img img {
  border-radius: 0;
}
.under_sidebar .b02_item {
  text-align: center;
}
.under .box08 {
  background: var(--gray);
  padding: 100px 0;
}
.under .box08 .idx_ttl_sytle02, .under .box08 .idx_ttl_sytle02 .bold {
  color: var(--mcolor);
}
.under .box08 .slick-arrow {
  background-color: #fff;
}
.under .box08 .slick-arrow:hover {
  background-color: var(--scolor);
}
@media screen and (max-width: 1400px) {
  .gnavi li a {
    padding: 10px 10px 8px;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: rgb(0, 77, 94);
    background: linear-gradient(45deg, rgba(0, 77, 94, 1) 0%, rgba(10, 188, 198, 1) 69%, rgba(147, 246, 247, 1) 100%);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #totop img {}
  .h_main, #header.fixed .h_main {
    padding: 10px 0;
  }
  #gnavi {
    position: fixed;
    width: 100%;
    left: 0;
    top: 68px;
    background: rgb(51 51 51 / 95%);
    height: calc(100% - 68px);
    z-index: 999;
    padding: 40px 15px;
    overflow: auto;
    display: none;
  }
  .gnavi {
    display: block;
  }
  .gnavi li a {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 0;
    padding: 15px 20px;
  }
  .gnavi li {
    margin: 0 0 1px;
  }
	.main_slide.slick-initialized .slick-slide.main_slide_item {
    height: 450px;
		padding-top: 60px;
}
.main_slide_ttl {
    font-size: 24px;
    margin: 0 0 30px;
}
.main_slide_txt {
    font-size: 14px;
    margin: 0 0 15px;
	align-items: flex-start;
}
.main_slide_txt:before, .main_slide_txt:after {
    width: 12px;
    height: 12px;
    background-size: 100% auto;
	top: 5px;
}
.main_slide_btn a {
    font-size: 14px;
    width: 215px;
    height: 44px;
}
.main_slide_txt:before {
    margin-right: 20px;
}
.main_slide_txt:after {
    margin-left: 20px;
}
  .box01 {
    padding: 50px 0;
  }
  .idx_ttl {
    font-size: 14px;
    margin: 0 0 20px;
  }
  .idx_ttl .small:before, .idx_ttl .small:after {
    width: 12px;
    height: 12px;
    background-size: 100% auto;
  }
  .idx_ttl .small:before {
    margin-right: 15px;
  }
  .idx_ttl .small:after {
    margin-left: 15px;
  }
  .idx_ttl .lager {
    font-size: 36px;
  }
  .b01_form input {
    font-size: 14px;
    padding: 15px;
  }
  .b01_form button {
    padding: 15px;
    font-size: 12px;
  }
  .b01_list {
    flex-wrap: wrap;
  }
  .b01_item {
    width: 50%;
    margin: 0 0 20px;
    justify-content: flex-start;
  }
  .b01_num {
    font-size: 30px;
  }
  .b01_item:before {
    width: 50px;
    height: 50px;
    margin-right: 10px;
  }
  .slick-arrow {
    top: auto;
    bottom: 0;
    left: calc(50% + 5px);
    width: 40px;
    height: 40px;
  }
  .slick-arrow.slick-prev {
    right: calc(50% + 5px);
    left: auto;
  }
  .b02_list {
    padding: 0 0 65px;
  }
  .b02_itm_img {
    margin: 0 0 10px;
  }
  .b02_itm_ttl {
    font-size: 20px;
  }
  .box02 {
    padding: 0 0 50px;
  }
  .box03 {
    padding: 50px 0;
  }
  .box03 .container {
    flex-direction: column-reverse;
  }
  .b03_right .idx_ttl {
    text-align: center;
    margin: 0 0 20px;
  }
  .b03_right .idx_ttl .small {
    justify-content: center;
  }
  .b03_right_txt p {
    font-size: 14px;
  }
  .b03_right_txt li {
    font-size: 16px;
    padding-left: 20px;
  }
  .b03_right_txt .bold {
    font-size: 16px;
    font-weight: 500;
  }
  .b03_right_txt li:before {
    width: 10px;
    height: 10px;
    top: 8px;
  }
  .b03_right_txt {
    margin-bottom: 20px;
  }
  .idx_btn {
    text-align: center;
  }
  .b03_right {
    margin: 0 0 40px;
  }
  .b03_left {
    margin: 0 auto;
  }
  .box04 {
    padding: 50px 0;
  }
  .b04_list {
    display: block;
    margin: 0 0 40px;
  }
  .b04_item {
    width: 100%;
    padding: 0;
    margin: 0 0 25px;
    text-align: left;
  }
  .b04_itm_img {
    float: left;
    margin: 0 20px 0 0;
  }
  .b04_itm_ttl {
    font-size: 20px;
    margin: 0 0 5px;
  }
  .b04_itm_txt {
    font-size: 14px;
    line-height: 1.3em;
    overflow: hidden;
    font-weight: 300;
  }
  .b04_ttl {
    font-size: 30px;
    text-align: center;
  }
  .b04_talk_itm_main {
    padding: 10px 20px 20px;
  }
  .b04_talk_itm_img {
    margin-left: 20px;
  }
  .b04_talk_itm_txt {
    font-size: 14px;
  }
  .b04_talk_itm_ttl {
    margin-bottom: 10px;
  }
  .b04_talk_itm_main:after {
    width: 40px;
    height: 40px;
    background-size: 26px auto;
    right: 20px;
    bottom: -20px;
  }
  .b04_talk {
    padding: 0 0 40px;
  }
  .b04_talk .slick-arrow {
    width: 65px;
  }
  .box05 {
    padding: 50px 0 10px;
  }
  .box05 .container {
    display: block;
  }
  .b05_col {
    width: 100%;
    margin: 0 0 40px;
  }
  .idx_ttl_sytle02 {
    font-size: 30px;
    text-align: center;
    margin: 0 0 20px;
  }
  .b05_news_item_date {
    margin-bottom: 5px;
  }
  .b05_news_item:not(:last-child) {
    border-bottom: 1px solid #eee;
    padding: 0 0 20px;
    margin: 0 0 20px;
  }
  .b05_news {
    margin: 0 0 20px;
  }
  .b05_event {
    margin: 0 0 20px;
  }
  .b05_event_item {
    margin: 0 0 15px;
  }
  .b05_video_frame iframe {
    height: 53vw;
  }
  .b05_video_frame {
    margin: 0 0 10px;
  }
  .b05_video_txt {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .box06 {
    padding: 50px 0;
  }
  .box07 {
    padding: 50px 0;
  }
  .b07_item {
    width: calc(100% / 3 - 20px);
    margin: 0 10px;
  }
  .b07_itm_img {
    margin: 0 0 10px;
  }
  .b07_itm_ttl {
    font-size: 20px;
    margin: 0;
  }
  .b08_list {
    padding: 0 0 60px;
  }
  .b08_item_ttl a {
    font-size: 18px;
  }
  .b08_item {
    padding: 20px;
  }
  .b08_item_img {
    height: 200px;
  }
  .box08 {
    padding: 0 0 50px;
  }
  .box09 {
    padding: 50px 0;
  }
  .b09_list {
    display: block;
  }
  .b09_col {
    width: 100%;
  }
  .b09_item dt {
    font-size: 16px;
    padding: 15px 30px 15px 15px;
  }
  .b09_item dt:after {
    right: 12px;
    top: 16px;
  }
  .b09_item dd {
    padding: 0 15px 15px 15px;
  }
  .b09_item dt:hover {
    background: transparent;
  }
  .box10 {
    padding: 50px 0 30px;
  }
  .b10_list {
    flex-wrap: wrap;
  }
  .b10_item {
    width: 48%;
    margin: 0 0 20px;
  }
  .b10_item a:before {
    width: 80px;
    height: 80px;
    background-size: contain;
    margin: 0 0 20px;
  }
  .b10_item_ttl {
    font-size: 16px;
  }
  .b10_item a {
    height: 200px;
  }
  .box11 {
    padding: 50px 0;
  }
  .box11 .container {
    display: block;
  }
  .b11_left {
    margin: 0 0 20px;
  }
  .b11_txt {
    width: 100%;
    text-align: center;
    font-size: 16px;
  }
  .b11_form {
    justify-content: center;
  }
  .b11_form button {
    width: 100px;
  }
  .b11_form input {
    width: calc(100% - 100px);
    max-width: 450px;
    padding: 15px;
  }
  #footer {
    padding: 50px 0;
  }
  .ft_top {
    flex-wrap: wrap;
    padding: 0 0 50px;
    margin: 0 0 50px;
  }
  .ft_top_mod {
    width: 100%;
    margin: 0 0 30px;
  }
  .ft_top_mod:nth-child(2) {
    width: calc((100%/3)*2);
  }
  .ft_top_mod:nth-child(3) {
    width: calc(100%/3);
  }
  .ft_ttl {
    font-size: 24px;
  }
  .ft_link {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    height: 120px;
  }
  .ft_add:before {
    top: 0;
  }
  .ft_top_mod:last-child {
    margin: 0;
  }
  .ft_visa img {
    margin: 0 3px;
  }
  /*page con*/
  .under #mainvisual {
    padding-top: 40px;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .under #mainvisual h2 {
    font-size: 28px;
  }
  .under_main {
    display: block;
    padding: 50px 3%;
  }
  .under_content {
    width: 100%;
    margin: 0 0 50px;
  }
  .under_content_img {
    margin: 0 0 30px;
  }
  .under_content_txt p {
    font-size: 14px;
  }
  .under_content_txt {
    margin: 0 0 30px;
  }
  .under_content .idx_ttl .lager {
    font-size: 30px;
    text-align: center;
  }
  .under_content .b04_item {
    width: 100%;
    margin: 0 0 10px;
  }
  .under_content .b10_item {
    width: 48%;
  }
  .under_sidebar {
    width: 100%;
  }
  .sidebar_img {
    text-align: center;
  }
  .sidebar_mod .idx_btn a {
    max-width: 300px;
  }
  .sidebar_txt {
    text-align: center;
  }
  .under_sidebar .b02_item {
    max-width: 300px;
    margin: 0 auto;
  }
  .under .box08 {
    padding: 50px 0;
  }
  .under_sidebar .idx_ttl_sytle02 {
    font-size: 26px;
  }
}
@media screen and (max-width: 480px) {
  .logo {
    width: 150px;
  }
  .h_lang {
    margin-left: 15px;
    padding-left: 10px;
  }
  .h_search_ttl, .h_link a {
    width: 30px;
    height: 30px;
    padding: 7px;
  }
  .menu-icon {
    width: 40px;
    height: 36px;
  }
  .menu-icon span {
    width: 25px;
    height: 2px;
    top: 9px;
  }
  .menu-icon span::after, .menu-icon span::before {
    width: 100%;
    height: 2px;
  }
  .menu-icon span::before {
    margin-top: -7px;
  }
  .menu-icon span::after {
    margin-top: 7px;
  }
  #gnavi {
    top: 56px;
    height: calc(100% - 56px);
  }
  .b01_item {
    width: 100%;
  }
  .b01_form button {
    white-space: break-spaces;
    padding: 10px;
  }
  .b03_left {
    width: 295px;
    background-size: 100% auto;
    padding: 110px 25px 30px;
    height: 630px;
  }
  .b03_left_ttl {
    font-size: 22px;
    margin-bottom: 0;
  }
  .b03_left_txt {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .b03_left_form button {
    font-size: 13px;
  }
  .b03_left_form textarea {
    height: 85px;
  }
  .b03_left_form input, .b03_left_form select, .b03_left_form textarea {
    font-size: 13px;
    padding: 7px 10px;
  }
  .idx_ttl {
    font-size: 12px;
  }
  .idx_ttl .lager {
    font-size: 22px;
  }
  .b05_news_item_ttl, .b05_event_item_ttl {
    font-size: 15px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .b07_list {
    display: block;
  }
  .b07_item {
    width: 100%;
    margin: 0 0 20px;
  }
  .b07_itm_img {
    width: 120px;
    float: left;
    margin: 0 15px 0 0;
  }
  .b07_item a {
    display: block;
    overflow: hidden;
  }
  .b07_itm_ttl {
    font-size: 16px;
  }
  .b07_item:last-child {
    margin-bottom: 0;
  }
  .ft_top_mod:nth-child(2), .ft_top_mod:nth-child(3) {
    width: 100%;
  }
  .ft_top_mod:nth-child(3) .ft_link {
    display: block;
    height: auto;
  }
  .copyright {
    font-size: 11px;
  }
  .ft_top {
    padding: 0 0 30px;
    margin: 0 0 30px;
  }
  .ft_visa img {
    margin: 0 1px;
  }
  .b04_talk_itm_img {
    width: 80px;
    padding: 2px;
  }
  .b04_talk_itm_ttl {
    margin-left: 80px;
  }
	.main_slide_ttl{font-size: 20px;}
	.main_slide_txt{font-size: 13px;}
	.main_slide_btn a {
    font-size: 12px;
    width: 190px;
    height: 40px;
}
}